@charset "utf-8"
a.viewmonster { margin-top:20px !important; background-color !important:white;color:black !important;padding:5px 15px 5px 15px !important;z-index:999999999999 !important;font-size:12px !important; }

#___plusone_0 { width:38px!important; }
.TPR_center_site { overflow: visible !important; }
#ctl00_DefaultMasterPageFooterControl_pRegisterYourBook,
#ctl00_ProfilesMasterPageFooterControl_pRegisterYourBook { width: 259px; bottom: 110px !important; position: absolute; left: 838px; }
#notice { position: absolute; top: 35px; left: 345px; font-size: 10px; /* background-color: #ffa; */ background-color: #fff; border: none; /* border: 1px solid #cc3; */ width: 610px; height: 72px; padding: 0px 5px; }

#notice p { font-size: 12px; line-height: 16px; margin: 3px 0; color: #e66; font-weight: bold; /* color: #FF6F00; */ }
#notice p &gt; span { padding-left: 72px; }

input.gobtn { background: url(/uploadedImages/Sitemap/Home_Page/Home/Media/hp20120511/btn_goz.gif); width: 26px; height: 18px; border: 0px !important; color: transparent; line-height: 0px; font-size: 0px; }
input.gobtn:hover {background: url(/uploadedImages/Sitemap/Home_Page/Home/Media/hp20120511/btn_go_hoverz.gif) repeat scroll 0 0 transparent;}

#site-search-btn {cursor: pointer;}
.defaultTextActive { color: #a1a1a1; font-style: italic; }
.TPR_globalmenu_search { margin-top: margin-top: -8px; }

#newyear2014 { height: 288px; width: 222px; z-index: 2010; display: none; }
.handle { left: -35px!important; }
#TPR_top_adspace { display: none; width: 100%; height: 112px; background-color: #e9e9e9; text-align: center; vertical-align: middle; border-bottom: 0px solid #fff; } #TPR_top_adspace .normal_banner { display: block; width: 745px; height: 90px; margin: 0 auto; margin-top: 32px; position: relative; } #TPR_top_adspace .normal_banner a:hover { background-color: transparent; } #TPR_top_adspace .normal_banner a, #TPR_top_adspace .normal_banner img { float: left; } .adclose { display: block; width: 748px; height: 20px; margin: 0 auto; margin-top: -28px; padding: 0px; font-family: verdana,arial,helvetica,san-serif; font-size: 24px; font-weight: normal; color: #999; cursor: pointer; position: absolute; text-align: right; background: url(data:image/gif;base64,R0lGODlhFQAVAIABALW1tf///yH5BAEAAAEALAAAAAAVABUAAAIqjI+pywytHpIw0Flv0hhyWxna5xxk85xeuKRsB74j+6lxi2Z4OMvv/ysAADs=) top right no-repeat; }
